Subject: Auto Reply: bug#6594: closed (Re: bug#6594: 23.2; xterm-mouse-mode bug)

From: [email-masked]
Date: Thu, 28 Jul 2011 12:01:15 -0700 (PDT)

This is an auto-replied message. I am on vacation until 08/01